@import url("platform:/plugin/org.eclipse.papyrus.robotics.css/theme/robotics_theme.css");

Interface > Compartment[kind="attributes"],
Interface > Compartment[kind="nestedclassifiers"] {
    visible: false;
}

Operation {
    maskLabel: name, parametersname, parameterstype, parametersdirection;
}

Interface[appliedStereotypes~="SkillDefinitionSet"] {
	fillcolor: #aacccc;
	gradient : white horizontal;
}

AnnotatedElement {
	routing: rectilinear
}